### Signal

# GUPnP ContextManager::context-available

#### Declaration

    void
    context_available (
      GUPnPContextManager* self,
      GUPnPContext* context,
      gpointer user_data
    )

#### Description [src]

Signals the availability of new `GUPnPContext`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`context`

  Type: `GUPnPContext`

  The now available `GUPnPContext`.

  The data is owned by the caller of the function.